<template>
  <div>
    <g-link to="/" aria-label="Back to home page">
      <g-image :src="image" :alt="description" immediate="true" />
    </g-link>
  </div>
</template>

<script>
export default {
  name: 'NavbarBrandLogo',
  props: {
    image: Object,
    description: String,
  },
};
</script>
